import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { UseOrderComponent } from './use-order.component';

describe('UseOrderComponent', () => {
  let component: UseOrderComponent;
  let fixture: ComponentFixture<UseOrderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ UseOrderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(UseOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
